versione supportata da eks-cluster-supportata - AWS Config

Le traduzioni sono generate tramite traduzione automatica. In caso di conflitto tra il contenuto di una traduzione e la versione originale in Inglese, quest'ultima prevarrà.

versione supportata da eks-cluster-supportata

Verifica se un cluster Amazon Elastic Kubernetes Service (EKS) sta eseguendo una versione Kubernetes supportata. Questa regola è NON_COMPLIANT se un cluster EKS esegue una versione non supportata (inferiore al parametro»)oldestVersionSupported').

Identificatore: EKS_CLUSTER_SUPPORTED_VERSION

Tipo di trigger: Modifiche di configurazione

Regione AWS:Tutto supportatoAWSregioni tranne Cina (Pechino), Cina (Ningxia),AWS GovCloud (Stati Uniti orientali)AWS GovCloud (Stati Uniti occidentali), Asia Pacifico (Giacarta), Regione Asia Pacifico (Osaka)

Parametri:

Versione più vecchia supportata
Type: Stringa

Valore della versione più vecchia di Kubernetes supportata suAWS.

Modello AWS CloudFormation

Per creare regole gestite di AWS Config con i modelli AWS CloudFormation, vedere Creazione di regole gestite di AWS Config con modelli AWS CloudFormation.